.mega-slider {
    position: relative;
    overflow: hidden;
}

.mega-slider-preloader{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

.mega-slider .gag img {
    width: 100%;
    visibility: hidden;
}

.mega-slider .slide {
    position: absolute;
    width: 100%;
    top: 0px;
    overflow: hidden;
}

.mega-slider .slide .content {
    width: 100%;
	position: absolute;
    top: 50%;
    left: 0px;
    transform: translateY(-50%);
}

.mega-slider .slide .filter {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
}

/*
.mega-slider .arrow-left {
    background: #FFF;
    background: url('../images/arrow_left.png');
    width: 36px;
    height: 36px;
    position: absolute;
    top: 50%;
    left: 36px;
    transform: translateY(-50%);
    z-index: 100;
    opacity: 0.5;
    transition: 0.33s;
}

.mega-slider .arrow-right {
    background: #FFF;
    background: url('../images/arrow_right.png');
    width: 36px;
    height: 36px;
    position: absolute;
    top: 50%;
    right: 36px;
    transform: translateY(-50%);
    z-index: 100;
    opacity: 0.5;
    transition: 0.33s;
}

.mega-slider .arrow-left:hover,
.mega-slider .arrow-right:hover {
    opacity: 1;
    cursor: pointer;
}

.mega-slider .points {
    width: 100%;
    position: absolute;
    bottom: 40px;
    left: 40px
}

.mega-slider .point {
    display: inline-block;
    background: none;
    border: 3px solid #FFF;
    border-radius: 15px;
    width: 16px;
    height: 16px;
    margin: 0px 10px 0px 10px;
    transition: 0.33s;
    cursor: pointer;
    transition: 0.33s;
    opacity: 0.5;
}

.mega-slider .point.active {
    background: #FFF;
}

.mega-slider .point:hover {
    opacity: 1;
}

.mega-slider .arrow-scroll {
    position: absolute;
    bottom: 40px;
    left: 50%;
    cursor: pointer;
    margin-left: -16px;
    z-index: 100;
    opacity: 0.5;
    transition: 0.33s;
}

.mega-slider .arrow-scroll:hover {
    opacity: 1;
}

.mega-slider .content h1,
.mega-slider .content h2,
.mega-slider .content h3,
.mega-slider .content p,
.mega-slider .content span{
    text-align: center;
    color: #FFF;
}

*/
